Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160781 - Missing BuildReq in jisksp16-1990
Summary: Missing BuildReq in jisksp16-1990
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: jisksp16-1990
Version: 4.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Akira TAGOH
QA Contact: Bill Huang
URL:
Whiteboard: RHEL4U3NAK
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-17 09:14 UTC by Andreas Thienemann
Modified: 2008-06-27 03:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-05 20:04:10 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2005-06-17 09:14:58 UTC
During a testbuild of jisksp16-1990-0.1-16 in mock, the rebuild process stops
with the following error:


Executing(%build): /bin/sh -e /var/tmp/rpm-tmp.47646
+ umask 022
+ cd /builddir/build/BUILD
+ LANG=C
+ export LANG
+ unset DISPLAY
+ cd /builddir/build/BUILD
+ cd jisksp16-1990
+ bdftopcf jisksp16-1990.bdf
/var/tmp/rpm-tmp.47646: line 29: bdftopcf: command not found
error: Bad exit status from /var/tmp/rpm-tmp.47646 (%build)

bdftocf is provided by xorg-x11-font-utils.

Comment 6 RHEL Product and Program Management 2006-09-05 19:52:05 UTC
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.

Comment 7 RHEL Product and Program Management 2006-09-05 20:04:14 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.